html {
    font-size:13.333333vw;
}
[v-cloak] {
    display:none;
}
.intro-container {
    background:no-repeat top/100% url("https://file.dxueshi.com/weapp/xufang/software/background.png");
    color:#333333;
}
.intro-container .title-box {
    text-align:center;
    color:#FFFFFF;
    font-weight:400;
    padding:0.56rem 0.2rem 0.34rem;
}
.intro-container .title-box .title1 {
    font-size:0.32rem;
    color:#FFA028;
    padding-bottom:19.0.1rem;
}
.intro-container .title-box .title2 {
    font-size:0.56rem;
    font-weight:600;
}
.intro-container .title-box .title-label {
    width:5.4rem;
    height:0.6rem;
    background:rgba(255,255,255,0.16);
    border-radius:0.38rem;
    margin:0.18rem auto 0.2rem;
    font-size:0.26rem;
    text-align:center;
    line-height:0.6rem;
}
.intro-container .title-box .tab-list {
    display:flex;
    justify-content:space-around;
}
.intro-container .title-box .tab-list .tab-item {
    font-size:0.24rem;
    font-weight:500;
    color:#FF6028;
}
.intro-container .title-box .next-img {
    width:0.28rem;
    margin:0.44rem auto 0.1rem;
}
.intro-container .title-box .code-box {
    width:4.12rem;
    height:1.8rem;
    background:#FFFFFF;
    border-radius:0.16rem;
    margin:0 auto;
    display:flex;
    padding:0.22rem 0.24rem;
}
.intro-container .title-box .code-box .code-img {
    width:1.36rem;
    height:1.36rem;
    margin-right:0.24rem;
}
.intro-container .title-box .code-box .code-right {
    text-align:left;
}
.intro-container .title-box .code-box .code-right span {
    font-size:0.24rem;
    font-weight:400;
    color:#666666;
}
.intro-container .title-box .code-box .code-right .phone-box {
    padding-top:0.14rem;
    display:flex;
    align-items:center;
}
.intro-container .title-box .code-box .code-right .phone-box .phone-img {
    width:0.28rem;
    margin-right:0.06rem;
}
.intro-container .title-box .code-box .code-right .phone-box .phone-text {
    font-size:0.28rem;
    color:#28AEFF;
}
.intro-container .reason-box {
    position:relative;
    width:7.1rem;
    height:4.4rem;
    background:#FFFFFF;
    border-radius:0.2rem;
    text-align:center;
    padding:0.48rem 0 0.8rem;
    margin:0 auto;
}
.intro-container .reason-box .reason-title {
    position:relative;
    font-size:0.4rem;
    font-weight:bold;
    color:#FF6028;
    margin-bottom:0.4rem;
}
.intro-container .reason-box .reason-title:after {
    content:'';
    position:absolute;
    bottom:0;
    left:2rem;
    display:inline-block;
    width:3.1rem;
    height:0.16rem;
    background:rgba(255,96,40,0.14);
    border-radius:0.1rem;
}
.intro-container .reason-box .reason-content {
    font-size:0.28rem;
    font-weight:400;
    line-height:0.56rem;
    padding: 0 0.4rem;
}
.intro-container .step-box {
    position:relative;
    width:7.1rem;
    height:7.68rem;
    background:#FFFFFF;
    border-radius:0.2rem;
    margin:0.24rem auto 0.24rem;
}
.intro-container .step-box .step-img {
    width:7.04rem;
    margin-top:0.4rem;
}
.intro-container .erp-box {
    position:relative;
    width:7.1rem;
    height:7.48rem;
    background:#FFFFFF;
    border-radius:0.2rem;
    margin:0 auto;
    padding:0 0.4rem;
}
.intro-container .erp-box .erp-scroll {
    height:6rem;
    margin-top:0.48rem;
}
.intro-container .erp-box .erp-scroll .erp-item {
    width:6.28rem;
    height:1.2rem;
    background:rgba(255,241,241,0.68);
    border-radius:0.1rem;
    margin-bottom:0.2rem;
    padding:0.18rem 0.36rem;
}
.intro-container .erp-box .erp-scroll .erp-item .item-title {
    font-size:0.32rem;
    font-weight:500;
    color:#333333;
}
.intro-container .erp-box .erp-scroll .erp-item .item-desc {
    font-size:0.28rem;
    font-weight:400;
    color:#666666;
}
.intro-container .value-box {
    position:relative;
    width:7.1rem;
    height:6.96rem;
    background:#FFFFFF;
    border-radius:0.2rem;
    margin:0.24rem auto;
}
.intro-container .value-box .value-scroll {
    height:5.3rem;
    margin-top:0.48rem;
}
.intro-container .value-box .value-scroll .value-item {
    position:relative;
    padding:0.3rem 0.4rem 0;
}
.intro-container .value-box .value-scroll .value-item img {
    position:absolute;
    top:0;
}
.intro-container .value-box .value-scroll .value-item .first-img {
    right:0.1rem;
    width:2.54rem;
}
.intro-container .value-box .value-scroll .value-item .second-img {
    right:0.1rem;
    width:2.4rem;
}
.intro-container .value-box .value-scroll .value-item .third-img {
    right:0.48rem;
    width:1.74rem;
}
.intro-container .value-box .value-scroll .value-item .item-num {
    position:absolute;
    top:-0.18rem;
    left:13.0.1rem;
    font-size:1rem;
    color:#FF6028;
    font-weight:600;
    opacity:0.2;
}
.intro-container .value-box .value-scroll .value-item .item-title {
    font-size:0.36rem;
    font-weight:600;
    color:#FF6028;
    padding-left:0.02rem;
}
.intro-container .value-box .value-scroll .value-item .title1 {
    margin-bottom:0.16rem;
}
.intro-container .value-box .value-scroll .value-item .title2 {
    margin-bottom:0.7rem;
}
.intro-container .value-box .value-scroll .value-item .item-label {
    font-size:0.32rem;
    font-weight:500;
    color:#333333;
    padding:0.24rem 0 0.24rem;
}
.intro-container .value-box .value-scroll .value-item .item-desc {
    font-size:0.28rem;
    font-weight:400;
    color:#999999;
    margin-bottom:0.1rem;
}
.intro-container .value-box .value-scroll .value-item .item-desc::before {
    content:'';
    display:inline-block;
    width:0.12rem;
    height:0.12rem;
    background:#D8D8D8;
    border-radius:50%;
    margin-right:0.16rem;
}
.intro-container .type-box {
    position:relative;
    width:7.1rem;
    height:9.28rem;
    background:#FFFFFF;
    border-radius:0.2rem;
    margin:0 auto;
}
.intro-container .type-box .type-list {
    display:flex;
    flex-wrap:wrap;
    padding:0.48rem 0.4rem 0;
}
.intro-container .type-box .type-list .type-item {
    width:2.1rem;
    height:1.84rem;
    text-align:center;
    color:#555555;
    font-weight:400;
}
.intro-container .type-box .type-list .type-item img {
    margin:0 auto;
    width:0.34rem;
}
.intro-container .type-box .type-list .type-item .type-ename {
    margin:0.18rem 0 0.04rem;
    font-size:0.28rem;
}
.intro-container .type-box .type-list .type-item .type-name {
    font-size:0.24rem;
}
.intro-container .scene-box {
    width:7.1rem;
    height:7.28rem;
    background:#FFFFFF;
    border-radius:0.2rem;
    margin:0.24rem auto;
}
.intro-container .scene-box .scene-list {
    padding:0.24rem 0.4rem 0;
}
.intro-container .scene-box .scene-list .scene-item {
    width:6.3rem;
    height:1.6rem;
    background-size:100% 100%;
    color:#FFFFFF;
    font-size:0.36rem;
    font-weight:500;
    text-align:center;
    line-height:1.6rem;
    margin-top:0.28rem;
}
.intro-container .code-box {
    width:3.76rem;
    margin:0.52rem auto 0;
    display:flex;
}
.intro-container .code-box .code-img {
    width:1.52rem;
    height: 1.52rem;
    margin-right:0.28rem;
}
.intro-container .code-box .code-right {
    text-align:left;
}
.intro-container .code-box .code-right p {
    font-size:0.24rem;
    font-weight:400;
    color:#FAFAFA;
}
.intro-container .code-box .code-right .phone-box {
    padding-top:0.14rem;
    display:flex;
    align-items:center;
}
.intro-container .code-box .code-right .phone-box .phone-img {
    width:0.3rem;
    margin-right:0.06rem;
}
.intro-container .code-box .code-right .phone-box .phone-text {
    font-size:0.28rem;
    color:#28AEFF;
}
.intro-container .footer {
    width:100%;
    height:1.82rem;
    background:no-repeat center/100% url("https://file.dxueshi.com/weapp/xufang/software/bottom_bg.png");
    padding:1.08rem 0 0.3rem;
    text-align:center;
    color:#FCFCFC;
    font-size:0.36rem;
    font-weight:bold;
}
.intro-container .box-title {
    display:flex;
    padding-top:0.26rem;
    justify-content:center;
    align-items:center;
}
.intro-container .box-title div {
    margin:0 0.22rem;
    font-size:0.36rem;
    font-weight:400;
    color:#FF6028;
}
.intro-container .box-title img {
    width:0.5rem;
    height:0.2rem;
}
.intro-container .left-link,.intro-container .right-link {
    position:absolute;
    width:0.2rem;
    z-index:99;
}
.intro-container .left-link {
    bottom:-0.54rem;
    left:0.66rem;
}
.intro-container .right-link {
    bottom:-0.54rem;
    right:0.74rem;
}
.el-carousel__container {
    height:5.3rem;
}
